﻿html, html a {
    -webkit-font-smoothing: antialiased !important;
}
body {
	box-sizing: border-box;
	font-weight: normal;
	font-size: 12px;
	font-family: Lucida Sans, sans-serif;
	margin: 0;
	color: #080808;
	min-width: 900px;
}
body.body_base {
	background-position: -1px 0;
	background-color: #383838;
}
body.popup {
	box-sizing: border-box;
	padding: 0;
	background-color: transparent;
	min-width: 0;
}
body.pbreq table {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
body.pbreq table th {
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}
.clr {
	clear: both;
}
.displ {
	display: block !important;
}
.hiddn {
	display: none !important;
	width: 0 !important;
	height: 0 !important;
	z-index: -1000 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color: #e0e0e0;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #e0e0e0;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #e0e0e0;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #e0e0e0;
}
*:focus {outline:0;}
form {
	display: inline;
}
a {
	text-decoration: none;
}
a:hover {
	color: #1C6476 !important;
/*	text-decoration: underline; */
}
/*----------------------------------------------------*/
/* HEADER */
div.page_wrapper {
	box-sizing: border-box;
	min-width: 1100px;
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
div.top_header_bar, div.main {
	background: url("/img/seo/bg_lines_gray.png") repeat scroll left top transparent;
	padding: 0 5px;
	clear: both;
}
div.page_wrapper:after {
	background: url("/img/seo/bg_lines_blue.png") repeat scroll left top transparent;
	display: block;
	content:'';
	height: 15px;
}
body.popup div.page_wrapper {
	min-width: 0px;
	max-width: none;
	width: 100%;
	padding: 10px 0;
}
body.popup div.page_wrapper:after {
	display: none;
}
body.popup div.main {
	padding: 0;
}
/* header blue bar */
div.top_header_bar {
	background: url("/img/seo/bg_lines_blue.png") repeat-x scroll left top transparent;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	min-height: 22px;
}
div.top_header_bar div {
	cursor: default;
	float: right;
	height: 21px;
	line-height: 22px;
	margin: 0;
}
div.top_header_bar ul.resource_list {
	margin: 0 0 0 -15px;
	padding: 10px 5px;
}
div.top_header_bar ul.resource_list li a {
	white-space: nowrap;
	padding: 3px 17px;
}
div.top_header_bar div.login, div.top_header_bar div.chat, div.top_header_bar div.psr_lnk {
	float: right;
	width: auto;
	font-size: 100%;
	padding: 0 6px 1px 13px;
	border-left: 1px solid #fff;
}
div.top_header_bar div.resources {
	padding: 0 13px 1px;
	border-left: 1px solid #fff;
}
div.top_header_bar div.chat {
	padding: 0;
	border: none;	
}
div.top_header_bar div.login a#login_lnk, div.top_header_bar div.login a#logout_lnk {
	background: url("/img/seo/login.png") no-repeat scroll right center transparent;
	color: #fff;
	padding-right: 22px;
	cursor: pointer;
}
div.top_header_bar div.login a#login_lnk:hover, div.top_header_bar div.login a#logout_lnk:hover,
div.top_header_bar div.psr_lnk a, div.top_header_bar div.psr_lnk a:hover {
	color: #fff !important;
}
div.top_header_bar div.login a#logout_lnk {
	background-image: url("/img/seo/logout.png");
}
/* header logo+banner */
div.main_header {
	-webkit-box-shadow: -3px 8px 4px -4px #555;
	   -moz-box-shadow: -3px 8px 4px -4px #555;
	        box-shadow: -3px 8px 4px -4px #555;
}
div.main_header:after, div.top_header_bar:after {
	display: block;
	content:'';
	clear: both;
}
div.logo {
	padding: 0;
	width: 430px;
	height: 70px;
	margin: 0;
	float: left;
}
div.main_header div.logo img {
	border: none;
	margin: -22px 0 0 0;
	vertical-align: bottom;
}
div.main_header div.banner_ad {
	float: right;
	margin: 5px 0 0 0;
	text-align: right;
	padding-bottom: 1px;
}
div.main_header div.mtnnc_msg {
	display: table;
	float: right;
	padding: 0;
	width: 110px;
	height: 70px;
	margin: 0 5px 0 5px;
	line-height: 10px;
}
div.main_header div.mtnnc_msg span {
	display: table-cell;
  vertical-align: middle;
	font-size: 11px;
	color: #DB7979;
}
#divad {
	border: none;
	height: 60px;
	padding: 0;
	margin: 0;
	background: url('/img/seo/bg_lines_gray.png') top left repeat transparent;
	width: 468px;
	overflow: hidden;
}
/* header bar */
div.pseudo_hdr {
	height: 2px;
	border-left: 1px solid #484848;
}
div.pseudo_hdr>div{
	height: 2px;
	border-top: 2px solid #fff;
}
div.info_hdr {
	border-left: 1px solid #484848;
	background: url('/img/seo/bg_lines_back.png') top left repeat transparent;	
	margin: 0;
	min-height: 30px;
	overflow: hidden;
	-webkit-box-shadow: 0 4px 4px #555;
	   -moz-box-shadow: 0 4px 4px #555;
	        box-shadow: 0 4px 4px #555;
}
div.info_hdr > table {
	border-collapse: collapse;
	width: 100%;
	border: 0;
	border-top: 2px solid #fff;
}
div.info_hdr > table td {
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: bold;
}
div.info_hdr table td.companyinfo {
	padding-left: 14px;
	width: 80%;
	color: #fff;
}
div.info_hdr table td.userinfo {
	white-space: nowrap;
	color: #fff;
}
div.info_hdr table td.userinfo span.superuser {
	color: #ff0000;
	display: inline-block;
	margin: 0 10px;
}
div.info_hdr table td.usersettings {
	width: 27px;
}
div.info_hdr div.lang_chooser {
	-ms-filter: "";
	cursor: pointer;
	float: left;
	height: 28px;
	margin: 0 0 0 5px;
	padding: 0;
}
div.info_hdr div.lang_chooser:hover {
	background-color: #707070;
}
div.info_hdr div.flags, div.info_hdr div.flag {
	-ms-filter: "";
	float: left;
	padding: 0;
	margin: 6px 3px 3px 3px;
}
div.info_hdr div.flags {
	width: 367px;
}
div.info_hdr div.flags > table {
	width: 100%;
	border-collapse: collapse;
}
div.info_hdr div.flags.dropdown {
	width: auto;
	margin: 28px 3px 3px 0;
	position: absolute;
	z-index: 1001;
}
div.info_hdr div.flags.dropdown h4 {
	color: #fff;
	font-weight: bold;
	line-height: 17px;
	font-size: 100%;
	vertical-align: top;
	display: inline-block;
	margin: 0 0 0 37px;
	padding: 6px 3px 5px 0;
	background-color: #484848;
}
div.info_hdr div.flags.dropdown > div {
	display: block;
	padding: 3px 5px;
	color: #ddd;
	font-weight: bold;
	background-color: #484848;
	cursor: pointer;
	line-height: 17px;
}
div.info_hdr div.flags.dropdown > div:hover {
	background-color: #707070;
	color: #fff;
}
div.info_hdr div.flags.dropdown > div a {
	margin: 0 3px 0 0;
	vertical-align: bottom;
}
div.info_hdr div.flags.dropdown > div:hover a {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important; /* For IE8 and earlier */
}
div.info_hdr div.flags a, div.info_hdr div.flag a {
	-ms-filter: "";
	margin: 0;
}
div.info_hdr div.flags a {
	margin: 0 8px 0 0;
}
div.info_hdr div.flags:hover {
	display: block !important;
	opacity: 1 !important;
	filter: alpha(opacity=100) !important; /* For IE8 and earlier */
}
div.info_hdr div.flags:hover a, div.info_hdr div.flags.faded a {
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
}
div.info_hdr div.flags:hover a:hover, div.info_hdr div.flags.faded a:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
div.info_hdr div.flags.hiddn {
	-ms-filter: "";
	display: none;
}
div.info_hdr div.flags.hiddn:hover {
	display: block !important;
}
div.info_hdr table td.langs {
	width: 80%;
	padding-left: 11px;
}
div.info_hdr table td.side_tabs {
	min-width: 326px;
	padding-right: 5px;
}
div.info_hdr div.side_tabs {
	float: right;
	overflow: auto;
}
div.info_hdr div.userinfo a#settings_lnk {
	-ms-filter: "";
	display: block;
	float: right;
	width: 22px;
	height: 28px;
	background: transparent url('/img/seo/sprite-main.png') no-repeat -85px -36px;
	margin-left: 5px;
	cursor: pointer;
}
div.info_hdr div.userinfo a#settings_lnk:hover {
	background-color: #707070;
}
div.info_hdr div.hdr_dsl_links {
	float: right;
	margin: 6px 5px 3px 10px;
}
div.info_hdr div.hdr_dsl_links a {
	color: #fff;
	font-size: 110%;
	text-decoration: underline;
}
div.info_hdr div.hdr_dsl_links a:hover {
	color: #fff !important;
}
div.mbrsup {
	float: right;
	overflow: auto;
}
div.mbrsup-logout, div.mbrsup-current, div.mbrsup-active {
	box-sizing: border-box;
	float: left;
	background-color: #e1e0e0;
	color: #8d8d8d;
	padding: 3px 3px 3px 5px;
	width: 155px;
	line-height: 16px;
	margin: 5px 0 1px 1px;
}
div.mbrsup-logout a, div.mbrsup-current a, div.mbrsup-active a {
	color: #8d8d8d;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
}
div.mbrsup-logout a:hover {
	color: #8d8d8d !important;
}
div.mbrsup-current {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	color: #080808;
	margin-bottom: 0;
}
div.mbrsup-current a, div.mbrsup-active a {
	color: #080808;
}
div.mbrsup-current a:hover, div.mbrsup-active a:hover {
	color: #080808 !important;
}
div.mbrsup-logout a.msg, div.mbrsup-active a.msg {
	display: inline-block;
	height: 16px;
	background: #e1e0e0 url('/img/seo/mail_inactive.png') bottom left no-repeat;
	padding: 0 5px 0 17px;
	float: right;
	line-height: 17px;
}
div.mbrsup-current a.msg {
	display: inline-block;
	height: 16px;
	background: #fff url('/img/seo/mail.png') bottom left no-repeat;
	padding: 0 5px 0 17px;
	float: right;
}
div.mbrsup-current > span, div.mbrsup-active > span {
	color: #007f9f;
}
div.info_hdr div.hdr_dsl_links a {
	margin: 0 10px;
}
div.mbrsup ul.user_menu {
	width: 157px;
	padding: 10px 5px;
	margin: 3px 0 0 -6px;
}
div.mbrsup ul.user_menu li a {
	font-size: 12px;
	padding: 3px 5px 3px 17px;
	word-wrap: break-word;
}

/*----------------------------------------------------*/
/* FOOTER */

.netcomp_bottom {
	box-sizing: border-box;
	padding: 3px 5px 1px 5px;
	font-size: 12px;
}
div.netcomp_bottom div.prev_login {
	float: left;
	color: #080808;
	font-size: 11px;
	margin: 3px 0 0 4px;
	height: 25px;
	vertical-align: top;
	line-height: 24px;
}
.netcomp_bottom div.footer {
	white-space: nowrap;
	width: auto;
	float: right;
	margin-right: 4px;
}
div.footer div {
	text-transform: uppercase;
	display: inline-block;
	white-space: nowrap;
	font-size: 11px;
	height: 25px;
	vertical-align: top;
	line-height: 24px;
	margin-top: 3px;
}
div.footer div a {
	color: #007f9f;
}
div.footer div.ftr_menu_item {
	margin-right: 10px;
}
div.footer div.ftr_social_items {
	margin: 3px 20px 0;
}
div.footer div.copy {
	margin-left: 10px;
	text-transform: none;
}
div.footer div.copy a {
	color: #080808;
}
div.footer div.copy a:hover {
/*	text-decoration: none; */
}
div.netcomp_bottom div.prev_login a {
	color: #007f9f;
	cursor: pointer;
}
div.ftr_social_items a.icon_facebook,
div.ftr_social_items a.icon_twitter, 
div.ftr_social_items a.icon_gplus {
	background: url("/img/seo/sprite-main.png") no-repeat scroll -336px 0px transparent;
	cursor: pointer;
	display: inline-block;
	width: 24px;
	height: 24px;
}
div.ftr_social_items a.icon_facebook {
	background-position: -336px -24px;
}
div.ftr_social_items a.icon_gplus {
	background-position: -336px -49px;
}

/*----------------------------------------------------*/
/* MAIN CONTENT COMMON */
body.popup div.main {
	background-image: none;
}
div.content,
div#tmp_loading {
	padding: 15px;
	background-color: #fff;
	border: 1px solid #484848;
	border-top: none;
	min-height: 350px;
	-webkit-box-shadow: 0 2px 4px #555;
	   -moz-box-shadow: 0 2px 4px #555;
	        box-shadow: 0 2px 4px #555;
}
div.brdrtop {
	border-top: 1px solid #484848 !important;
	-webkit-box-shadow: 0 4px 4px #555;
	   -moz-box-shadow: 0 4px 4px #555;
	        box-shadow: 0 4px 4px #555;
}
div.content#main_content_popup {
	margin: 0;
	min-height: 0;
	padding: 49px 10px 3px 0;
	border: none;
	background: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
div#tmp_loading {
	min-height: 0;
}
.page_heading {
	width: 100%;
	border-bottom: 1px solid #484848;
}
.page_heading_tabs {
	width: 100%;
}
.pgTtl, .pgTtlRev {
	font-weight: bold;
	font-size: 18px;
	color: #007f9f;
	margin: 0;
	padding: 2px 0 2px 0;
}
.page_heading .pgTtl, 
.page_heading_tabs .pgTtl,
.page_heading_fixed .pgTtl,
.page_heading_fixed_no_line .pgTtl {
	padding: 0 0 13px 0;	
	z-index: 101;
}
.pgTtl span.rght {
	float: right;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	margin-right: 0;
}
.pgTtl span.rght a {
	display: inline-block;
	margin-left: 8px;
}
.pgTtl span.rght a img {
	vertical-align: middle;
}
.pgTtlRev {
	font-size: 18px;
	color: #fff;
}
.page_heading_fixed, .page_heading_fixed_no_line {
	box-sizing: border-box;
	padding: 5px 0 8px 0;
	width: 100%;
	position: fixed;
	top: 0;
	background-color: #fff;
	z-index: 100;
}
.page_heading_fixed_no_line {
	padding-bottom: 0;
}
.page_heading_notify .pgTtl,
.page_heading_fixed .pgTtl {
	margin-right: 10px;
	border-bottom: 1px solid #484848;
	z-index: 101;
	line-height: 23px;
}
.page_heading_fixed_no_line .pgTtl {
	border-bottom: none;
	padding: 0 0 8px 0;
	margin-right: 10px;
	z-index: 101;
	line-height: 23px;
}
.page_heading_fixed .pgTtl > *,
.page_heading_fixed_no_line .pgTtl > * {
	z-index: 102;
}
.tabs_fixed ul.ui-tabs-nav {
	width: 100%;
	border-top: 2px solid #fff;
	border-right: 10px solid #fff;
	position: fixed;
	top: 33px;
	border-bottom: 8px solid #fff;
	box-sizing: border-box;
	z-index: 100;
}
p {
	margin: 0;
	padding: 2px 0;
}
.headbar {
  font-weight: bold;
/*  background-color: #CDAA5E; */
  font-size: 100%;
  padding: 2px;
}
.subhdr {
	text-align: left;
	padding: 2px;
	font-size: 100%;
	background-color: #007f9f;
	color: #fff;
	font-weight: normal;
}
.blockhdr {
	padding-top: 6px;
}
.lnk, .sectlnk, .lnkbold,
.lnksml, .lnksm, .lnkucase, 
.lnk_nodec, .lnkucase_nodec, .lnkpdf {
	color: #007f9f;
	cursor: pointer;
}
.lnksml {
	font-size: 9px;
}
.lnksm {
	font-size: 10px;
}
.lnkbold {
	font-weight: bold;
}
.lnkucase_nodec {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
}
.lnkucase_nodec:hover {
	text-decoration: none;
}
.lnkpdf {
	background: url("/img/seo/pdf_sm.png") no-repeat scroll left top transparent;
	display: inline-block;
	padding-left: 16px;
}
a.img_hlp, a.img_print, a.img_fullpage {
	display: inline-block;
	background: url("/img/seo/sprite-main.png") no-repeat scroll -141px -16px transparent;
	width: 23px;
	height: 22px;
	cursor: pointer;
}
a.img_hlp:hover {
	background-position: -164px -16px;
}
a.img_print {
	background-position: -187px -16px;
}
a.img_print:hover {
	background-position: -210px -16px;
}
a.img_fullpage {
	background-position: -233px -16px;
}
a.img_fullpage:hover {
	background-position: -255px -16px;
}
.reghdr {
	font-size: 11px;
	color: #fff;
	background-color: #007f9f;
	font-weight: bold;
	padding: 2px 5px;
}
.light_grey {
	background-color: #eee;
	padding: 3px;
	margin: 7px 0;
}
div.light_grey h2.headbar {
	padding: 2px 4px;
	margin: 0;
}
.bg_white {
	background-color: #fff;
}
.bg_e0 {
	background-color: #e0e0e0;
}
.clr_red {
	color: #ff0000;
}
.clr_black {
	color: #000;
}
.clr_gray {
	color: #999;
}
p.txt {

}
.txt_margin {
	display: block;
	margin: 3px 0;
}
.txt_med {
	font-size: 90%;
}
.txt_sm {
	font-size: 80%;
}
.txt_gray {
	color: #ddd;
}
.txt_red_sm {
	color: #ff0000;
	font-size: 80%;
}
.txt_bold {
	font-weight: bold;
}
.txt_margin_bold {
	margin: 3px 0;
	font-weight: bold;
}
.txt_italic {
	font-style: italic;
}
.txt_margin_italic {
	margin: 3px 0;
	font-style: italic;
}
.nowr {
	white-space: nowrap;
}
.p_ctrd {
	text-align: center;
}
.p_rght {
	text-align: right;
}
.float_lft {
	float: left;
}
.float_rght {
	float: right;
}
.va_top {
	vertical-align: top;
}
.va_middle {
	vertical-align: middle;
}
em {
	font-style: normal;
	text-decoration: underline;
}
img.srt_icon {
	border: none;
}
img.img_promo_valid {
	width: 20px;
	height: 20px;
	vertical-align: bottom;
	margin: 0 0 1px 1px;
}
tr.even {
	background-color: #eee;
}
tr.odd {
	background-color: #fff;
}
th.descr, td.descr {
	width: 100%;
}
th.req, td.req, span.req {
	font-weight: bold;
}
img.chck_box {
	width: 10px;
	height: 10px;
	vertical-align: middle;
}
img.ta_img {
	border: none;
	width: 55px;
	height: 30px;
	margin: 3px;
}
.neghdr {
	font-weight: bold;
	font-size: 12px;
	background-color: #e0e0e0;
	padding: 3px;
	margin: 0;
}
.neghdr img {
	vertical-align: middle;
	padding-right: 10px;
}
.neghdr span {
	font-weight: normal;
	display: inline-block;
	min-width: 20px;
}
.hdr_whtbl {
	/* background-color: #007f9f; */
	background: url('/img/seo/bg_lines_top.png') top left repeat transparent;	
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}
.sbhd {
	font-size: 14px;
	color: #007f9f;
}
.srchdr {
	font-weight: bold;
	font-size: 11px;
	background-color: #CDAA5E;
}
span.rednote {
	font-weight: bold;
	color: #ff0000;
}
span.graynote {
	font-weight: bold;
	color: #aaa;
}
input.smallinpt {
	height: 20px;
	font-size: 11px;
	vertical-align: middle;
	padding: 0 10px;
}
.sort_icon, .sort-on_icon {
	width: 7px; 
	height: 9px;
	margin: 0 2px 0 0;
	font-size: 0;
	border: 0;
	padding: 0;
	display: inline-block;
	cursor: pointer;
}
.sort_icon {
	background: url(/img/seo/sprite-results-a.png) no-repeat scroll -100px -24px;
}
.sort-on_icon {
	background: url(/img/seo/sprite-results-a.png) no-repeat scroll -107px -24px;
}
ul.nolist {
	list-style-type: none;
}
ul.bulleted_list, ol.numbered_list, ol.alpha_list {
	list-style: disc outside none; 
	margin: 0 0 3px 0;
	padding: 0 0 0 17px;
	-moz-padding-start: 12px;
}
ol.numbered_list {
	list-style: decimal outside none;
}
ol.alpha_list {
	list-style: lower-alpha outside none;
}
ul.bulleted_list li, ol.numbered_list li, ol.alpha_list li {
	padding: 0;
}
span.revision_text {
	color: #ddd;
	display: block;
}
.notify_msg {
	box-sizing: border-box;
	min-height: 40px;
	padding: 10px 0 20px 0;
	word-wrap: break-word;
}
.notify_msg p.txt_margin {
	margin: 2px 0;
	padding: 0;
}
div.content_tab p.txt_margin {
	margin: 3px 0;
}
div.lang_flags {
/* 	background-color: #e0e0e0; */
} 
div.lang_keys div.page_heading h1.pgTtl {
	margin: 0 0 3px 0;
	padding: 0;
}
div.lang_key {
	display: block;
	color: #080808;
	white-space: nowrap;
	margin: 1px 0;
	line-height: 14px;
}
div.action_buttons {
	box-sizing: border-box;
	border-top: 1px solid #484848;
	text-align: right;
	line-height: 20px;
	margin-top: 8px;
	padding: 8px 0 0 0;
	border-top: 1px solid #484848;
}
body.popup div.action_buttons {
	background-color: #fff;
	border-top: none;
	bottom: 0;
	line-height: 20px;
	margin-top: 0;
	padding: 0 10px 8px 0;
	position: fixed;
	text-align: right;
	width: 100%;
}
body.popup div.action_buttons:before {
	box-sizing: border-box;
	background-color: #fff;
	content: '';
	border-bottom: 1px solid #484848;
	display: block;
	height: 10px;
	width: 100%;
	margin: 0 10px 8px 0;
}

/* standard list */
table.std_list { border-collapse: collapse; box-sizing: border-box; width: 100%; }
table.std_list tr { box-sizing:border-box; }
table.std_list caption, table.std_list td, table.std_list th { padding: 0.1em 0.2em 0.1em 0.3em; text-align: left;box-sizing:border-box; }
table.std_list tr.header th { background-color: #c1c1c1; padding: 0.2em 0.2em 0.2em 0.3em; border-top: 1px solid #a9a9a9; border-bottom: 1px solid #a9a9a9; }
table.std_list tr.subheader th { font-weight: normal; background-color: #F7F0DF; padding: 0.2em 0.2em 0.2em 0.3em; border-top: 1px solid #afafaf; border-bottom: 1px solid #afafaf; }
table.std_list tr.header th + tr td { border-top: none; }
table.std_list tr.subheader th + tr td { border-top: none; }
table.std_list td { -ms-filter: ""; background-color: transparent; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
table.std_list td.fullwidth { width: 100%; }
table.std_list td input.fullwidth, table.std_list td.descript input { width: 95%; }
table.std_list td.actions { background-color: transparent !important; border-top: 1px solid transparent; border-bottom: 1px solid transparent; padding: 0 1px 0 0; width: 37px; font-size: 0;}
table.std_list tr:nth-child(2n) td { background-color: #fcfcf3; }
table.std_list tr:hover td { background-color: #eee; }
table.std_list tr:nth-child(2n):hover td { background-color: #eee; }
table.std_list tr:hover td.actions,
table.std_list tr:hover td.no_data { background-color: transparent; }
table.std_list tr:hover td.actions a.action_edit, table.std_list tr:hover td.actions a.action_rmv { visibility: visible; }
table.std_list tr.selected td, table.std_list tr.selected:nth-child(2n) td { background-color: #eee; }

.std_list .actions span.action_empty {
	-ms-filter: "";
	background-color: transparent;
	display: inline-block;
	margin: 0 1px 0 0;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	border: none;
	cursor: default;
}
.std_list .actions a.action_edit, .std_list .actions a.action_rmv {
	-ms-filter: "";
	visibility: hidden;
	background: url('/img/seo/sprite-main.png') 0 -46px no-repeat #fff;
	display: inline-block;
	margin: 0 1px 0 0;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	cursor: pointer;
}
.std_list .actions a.action_rmv {
	background-position: -34px -60px;
}
.std_list .actions a.action_disabled {
	cursor: default;
	background-color: #ddd;
}
.std_list .actions a.action_edit:hover, .std_list .actions a.action_rmv:hover {
	background-position: -13px -46px;
}
.std_list .actions a.action_rmv:hover {
	background-position: -72px -60px;
}
/* floating table headers */
div.div_table_float_hdr, div.div_table_float_reg, div.div_table_float_brkrd {
	position: relative;
}
/* standard form styles */
input[type=text],
input.txt_input,
input[type=password],
input[type=checkbox],
input[type=radio],
textarea,
select {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 1px 0 1px 3px;
	margin: 1px;
	border: 1px solid #484848;
	color: #080808;
	background-color: #EAF9FF;	
}
textarea {
	white-space: pre-wrap !important;
}
input[type=radio] {
	border: none;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=checkbox]:focus,
textarea:focus,
select:focus {
	-webkit-box-shadow: 0 0 5px rgba(0, 127,159, 1);
	   -moz-box-shadow: 0 0 5px rgba(0, 127,159, 1);
	        box-shadow: 0 0 5px rgba(0, 127,159, 1);
  border: 1px solid rgba(0, 127,159, 1);
}
.rdonly input[type=text], .grayed input[type=text],
.rdonly input[type=password], .grayed input[type=password],
.rdonly input[type=checkbox], .grayed input[type=checkbox],
.rdonly input[type=radio], .grayed input[type=radio],
.rdonly textarea, .grayed textarea,
.rdonly select, .grayed select,
input[type=text].rdonly, input[type=text].grayed,
input[type=password].rdonly, input[type=password].grayed,
input[type=checkbox].rdonly, input[type=checkbox].grayed,
input[type=radio].rdonly, input[type=radio].grayed,
textarea.rdonly, textarea.grayed,
select.rdonly, select.grayed {
	background-color: #eee;
	color: #666;
	border-color: #666;
}
.rdonly input[type=text]:focus, .grayed input[type=text]:focus,
.rdonly input[type=password]:focus, .grayed input[type=password]:focus,
.rdonly input[type=checkbox]:focus, .grayed input[type=checkbox]:focus,
.rdonly input[type=radio]:focus, .grayed input[type=radio]:focus,
.rdonly textarea:focus, .grayed textarea:focus,
.rdonly select:focus, .grayed select:focus,
input[type=text].rdonly:focus, input[type=text].grayed:focus,
input[type=password].rdonly:focus, input[type=password].grayed:focus,
input[type=checkbox].rdonly:focus, input[type=checkbox].grayed:focus,
input[type=radio].rdonly:focus, input[type=radio].grayed:focus,
textarea.rdonly:focus, textarea.grayed:focus,
select.rdonly:focus, select.grayed:focus {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	border: 1px solid #666;
}
.rdonly input[type=radio]:focus {
	border: none;
}
/* Read-only divs (emulate form fields) */
div.rdonly {
	background-color: #eee;
	color: #666;
	padding: 1px 0 1px 3px;
	margin: 1px;
	border: 1px solid #666;
	min-height: 16px;
	min-width: 100px;
	line-height: 16px;
}
/* For editable 100% wide inputs */
div.editbl {
	padding: 1px 6px 1px 1px;
}
div.editbl input[type=text], div.editbl input[type=password], div.editbl textarea {
	width: 100%;
	margin: 0;
}
/* Value presentation divs */
div.disp_val {
	background-color: #ededed;
	color: #555;
	padding: 1px 0 1px 3px;
	margin: 1px 4px;
	border: 1px solid #DDD;
	min-height: 16px;
	min-width: 100px;	
}
/* Buttons */
input[type=button],
input[type=submit] {
	display: inline-block;
	color: #fff;
	background-color: #55b1c8;
	border: none;
	cursor: pointer;
	margin: 0 2px 0 3px;
	padding: 3px 10px;
	text-decoration: none;
}
input[type=button]:hover,
input[type=submit]:hover { 
	background-color: #007f9f;
}
input[type=button][disabled],
input[type=submit][disabled] {
	color: #999;
	background-color: #f0f0f0;
	cursor: default;
}
input[type=button][disabled]:hover,
input[type=submit][disabled]:hover {
	background-color: #f0f0f0;
}

/* Blue buttons */
.btn_blue {
	display: inline-block;
	color: #fff;
	background-color: #55b1c8;
}
.btn_blue:hover {
	background-color: #007f9f;
	cursor: pointer;
	color: #fff !important;
}
.btn_blue:hover a {
	color: #fff !important;
}
.btn_blue.disabld {
	color: #999;
	background-color: #f0f0f0;
	cursor: default;
}
.btn_blue.disabld:hover {
	background-color: #f0f0f0;
	color: #999 !important;
}

/* standard drop-down menus */
/* structure: [container].std_dropdown_menu > ul > li > a */
.std_dropdown_menu ul {
	background-color: #fff;
	border: 1px solid #484848;
	border-top: none;
	box-sizing: border-box;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	white-space: normal;
	z-index: 998;
}
.std_dropdown_menu ul:after {
	content: '';
	display: block;
	clear: both;
}
.std_dropdown_menu:hover > ul {
	display: block;
}
.std_dropdown_menu ul li {
	display: block;
	padding: 0;
	line-height: normal;
}
.std_dropdown_menu ul li a {
	color: #080808;
	display: block;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
}
.std_dropdown_menu ul li a:hover {
	color: #fff !important;
	background-color: #007f9f;
}
.std_dropdown_menu ul li.item_current a {
	background-color: #55b1c8;
	color: #fff;
	cursor: default;
}
/* expand/collapse arrows */
span.arrow_expand, span.arrow_collapse {
	display: inline-block;
	width: 10px;
	height: 9px;
	background: transparent url('/img/seo/sprite-main.png') -65px -50px no-repeat;
}
span.arrow_collapse {
	background-position: -55px -50px;
}


/* flag icons */
/* flags with borders */
#langflag_en, #langflag_es,
#langflag_fr, #langflag_de,
#langflag_it, #langflag_nl,
#langflag_po, #langflag_ru,
#langflag_ja, #langflag_ch,
#langflag_zh, #langflag_ko {
	display: inline-block;
	width:   25px;
	height:  16px;
	background: #000 url("/img/seo/sprite-main.png") no-repeat scroll 0px 0px;
}	
#langflag_es { background-position: -25px 0px; }
#langflag_fr { background-position: -50px 0px; }
#langflag_de { background-position: -75px 0px; }
#langflag_it { background-position: -100px 0px; }
#langflag_nl { background-position: -125px 0px; }
#langflag_po { background-position: -150px 0px; }
#langflag_ru { background-position: -175px 0px; }
#langflag_ja { background-position: -200px 0px; }
#langflag_ch { background-position: -225px 0px; }
#langflag_zh { background-position: -250px 0px; }
#langflag_ko { background-position: -275px 0px; }
/* flags w/o borders */

.lngflag_en, .lngflag_es,
.lngflag_fr, .lngflag_de,
.lngflag_it, .lngflag_nl,
.lngflag_po, .lngflag_ru,
.lngflag_ja, .lngflag_ch,
.lngflag_zh, .lngflag_ko {
	width:   25px;
	height:  16px;
	background: #000 url("/img/seo/sprite-main.png") no-repeat scroll 0px 0px;
}
.lngflag_es { background-position: -25px 0px; }
.lngflag_fr { background-position: -50px 0px; }
.lngflag_de { background-position: -75px 0px; }
.lngflag_it { background-position: -100px 0px; }
.lngflag_nl { background-position: -125px 0px; }
.lngflag_po { background-position: -150px 0px; }
.lngflag_ru { background-position: -175px 0px; }
.lngflag_ja { background-position: -200px 0px; }
.lngflag_ch { background-position: -225px 0px; }
.lngflag_zh { background-position: -250px 0px; }
.lngflag_ko { background-position: -275px 0px; }


/*----------------------------------------------------*/
/* PSA BLOCK */
div#livesearch {
	position:absolute;
	margin: 0;
	padding: 0;
	z-index: 998;
}
div.div_psa {
	-ms-filter: "";
	box-sizing: border-box;
	background: #FFF;
	border: 1px solid #ccc;
	font-size: 10px;
	padding-left: 9px;
}
div.div_psa table {
	-ms-filter: "";
	width: 100%;
	border-collapse: collapse;
}
div.div_psa table tr {
	-ms-filter: "";
	cursor: default;
}
div.div_psa table tr:hover {
/*	background: #eee; */
}
div.div_psa table td {
	font-size: 12px;
	padding: 2px 3px;
	white-space: nowrap;
	vertical-align: middle;
	color: #999;
}
div.div_psa table td.last {
	text-align: right;
	color: #999;
}
div.div_psa table td.btmrt {
	font-size: 10px !important;
	text-align: right;
	color: #ff0000;
}
div.div_psa table td.btmlft {
	color: #ff0000;
	font-size: 10px !important;
}
div.div_psa table td span {
	color: #080808;
}
div.div_psa table th {
	font-size: 10px;
	text-align: right;
	font-weight: normal;
	padding: 2px 3px;
	white-space: nowrap;
}
div.div_psa div.clr_red {
	white-space: nowrap;
	text-align: left;
}
div.div_psa a{
	display: block;
	text-align: right;
	white-space: nowrap;
}
div.smartsearchbox div#livesearch {
	min-width: 200px;
}
div.smartsearchbox div.div_psa {
	-ms-filter: "";
	font-size: 110%;
	border-top: none;
	padding: 3px 0;
	-webkit-box-shadow: 0 1px 3px 0 #aaa;
	   -moz-box-shadow: 0 1px 3px 0 #aaa;
	        box-shadow: 0 1px 3px 0 #aaa;
}
div.smartsearchbox div.div_psa table tr {
	-ms-filter: "";
}
div.smartsearchbox div.div_psa table td {
	font-size: 130%;
	padding: 3px 7px;
}
div.smartsearchbox div.div_psa table th {
	font-size: 130%;
	padding: 3px 7px;
}
div.smartsearchbox div.div_psa div.clr_red {
	padding: 2px 7px;
}
div.smartsearchbox div.div_psa a{
	padding: 2px 7px;
}

/* POP-UPS */
/*  MODAL WINDOWS  */
.modal-locked {
	/* when modal is opened we're removing scrollbars from the main content */
	height: 100%;
	overflow: hidden;
}
div.uiModal, div.uiNotify {
	overflow: hidden !important;
}
div.uiNotify .ui-dialog-titlebar {
	display: none !important;
}
div.uiModal {
	max-width: 1260px;
	min-width: 650px;
}
div.uiModal.uiModalFull, div.uiNotify.uiModalFull {
	height: 100% !important;
	left: 1px !important;
	max-height: none !important;
	max-width: none !important;
	position: fixed !important;
	top: 1px !important;
	width: 100% !important;
}
body.popup div.uiModal.uiModalFull, body.popup div.uiNotify.uiModalFull {
	width: 100% !important;
}
div#wndw_modal {
	background-color: #fff;
	border: 1px solid #484848;
	border-radius: 10px;
	box-sizing: border-box;
	display: none;
	margin: 0 12px;
	overflow: hidden;
	padding: 10px 13px 10px 10px;
}
div#wndw_modal iframe {
	border: 0 !important;
	box-sizing: border-box;
	height: 100% !important;
	padding: 0 !important;
	width: 100% !important;
}
div.uiModal.uiModalFull div#wndw_modal, div.uiNotify.uiModalFull div#wndw_modal {
	height: 90% !important;
}
div.uiModal.hasPopup div#wndw_modal, div.uiNotifyWide.hasPopup div#wndw_modal {
	padding: 0 !important;
}
div.uiModal.hasPopup div#wndw_modal iframe, div.uiNotifyWide.hasPopup div#wndw_modal iframe {
	border: 10px solid #999 !important;
	border-right: 13px solid #999 !important;
}
div.uiModal.hasPopup button.ui-button, div.uiNotifyWide.hasPopup button.ui-button {
	display: none;
}

/* jQUERY UI */
.ui-dialog div.ui-dialog-titlebar {
	padding-bottom: 0 !important;
}
.ui-dialog div.ui-dialog-titlebar .ui-dialog-title {
	margin: 0 !important;
}
div.ui-dialog-titlebar .ui-button {
	background: url("/img/seo/sprite-main.png") no-repeat scroll -107px -38px transparent;
	border: medium none;
	height: 28px;
	margin: -3px -4px 0 0;
	width: 28px;
	z-index: 1000;
}
div.ui-dialog-titlebar .ui-button:hover {
	background-position: -302px 0;
}


.ui-tabs-nav {
	background: #fff url('/img/seo/dtbg.png') bottom left repeat-x;
	display: block;
	padding: 0 5px !important;
	overflow: auto;
}
.ui-tabs-nav li {
	background-color: #55b1c8;
	display: block;
	float: left;
	border: 1px solid #484848;
	border-left: none;
	border-bottom: none;
	margin: 0 0 1px;
	padding: 0 4px 0 1px;
}
.ui-tabs-nav li:hover {
	background-color: #007f9f;
}
.ui-tabs-nav li:first-child {
	border-left: 1px solid #484848;
}
.ui-tabs-nav li.ui-tabs-active {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}
.ui-tabs-nav li a {
	color: #fff;
	display: inline-block;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 5px;
	text-decoration: none;
	line-height: 16px;
}
.ui-tabs-nav li a:hover {
	color: #fff !important;
}
.ui-tabs-nav li.ui-tabs-active a {
	color: #080808;
	cursor: default;
}
.ui-tabs-nav li.ui-tabs-active a:hover {
	color: #080808 !important;
}
.content_tab {
	padding: 20px 0 0 0;
}
/*----------------------------------------------------*/
/* OTHERS */
.disaster_msg {
	background-color: #00ff00;
	color: #fff;
}
div.supp_browsers_msg {
	padding: 20px 0;
}
div.supp_browser {
	margin: 0;
	margin-left: 20px;
	padding: 5px;
	white-space: nowrap;
}
div.supp_browser img {
	width: 50px;
	height: 50px;
	vertical-align: middle;
	border: none;
}
div.known_browser {
	margin: 0;
	margin-left: 20px;
	padding: 5px;
	float: left;
	white-space: nowrap;
	width: 25%;
}
div.known_browser img {
	width: 50px;
	height: 50px;
	vertical-align: middle;
	border: none;
}
div.supp_browsers_msg p.txt2,
div.supp_browsers p.txt2 {
	display: block;
	float: left;
	min-width: 100%;
}
div.supp_browsers_msg p.p_rght {
	padding: 10px 20px 20px 0;
}
div.supp_browsers_msg .btn_blue {
	padding: 3px 10px;
}
span.asian_req {
	color: #ff0000;
}
span.fltrs_on,
span.fltrs_on a {
	color: #ff0000;
}
span.fltrs_off,
span.fltrs_off a {
	color: #999;
}

img#dnb {
	width: 30px;
	height: 30px;
}
div.lang_checkboxes {
	display: inline-block;
}
div.lang_checkboxes label {
	display: inline-block;
	margin: 1px 8px 1px 2px;
	vertical-align: middle;
}
div.lang_checkboxes input {
	vertical-align: middle;
}
span.lnk {
	/* text-decoration: underline; */
}

.pgTtl_square {
	padding: 0 20px 10px 0;
	position: relative;
}
span.info_lght, span.info_lght_sm {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #fff url("/img/seo/sprite-main.png") no-repeat scroll -20px -36px;
	margin: 0 0 5px 0;
}
span.info_lght_sm {
	background: transparent url("/img/seo/sprite-main.png") no-repeat scroll -40px -36px;
}
.popup_container {
	display: inline-block;
	cursor: default;
}
a.popup_container:hover {
	color: #007f9f !important;
}
span.popup, div.popup {
	box-sizing: border-box;
	font-size: 11px;
	width: auto;
	padding: 5px 10px;
	border: solid 1px #484848;
	border-radius: 10px;
	background-color: #fff;
	display: none;
	font-weight: normal;
	text-align: left;
	overflow: hidden;
	position: absolute;
	-webkit-box-shadow: 0 0 3px 2px #aaa;
	   -moz-box-shadow: 0 0 3px 2px #aaa;
	        box-shadow: 0 0 3px 2px #aaa;
	z-index: 100;
}
span.popup.center, div.popup.center {
	margin-left: -200px;
}
span.popup.left, div.popup.left {
	margin-left: -400px;
}
span.popup.narrow, div.popup.narrow {
	width: 300px;
}
span.popup.narrow.center, div.popup.narrow.center {
	margin-left: -150px;
}
span.popup.narrow.left, div.popup.narrow.left {
	margin-left: -300px;
}
span.popup.std, div.popup.std {
	width: 400px;
}
span.popup.std.center, div.popup.std.center {
	margin-left: -200px;
}
span.popup.std.left, div.popup.std.left {
	margin-left: -400px;
}

span.popup.wide, div.popup.wide {
	width: 600px;
}
span.popup.wide.center, div.popup.wide.center {
	margin-left: -300px;
}
span.popup.wide.left, div.popup.wide.left {
	margin-left: -600px;
}

.popup_container:hover > .popup.style_hover {
	display: block;
}

/*----------------------------------------------------*/

div.dilpapiterms_text, div.measures_text {
	padding-bottom: 0;
}
div.dilpapiterms_text div.dilpapiterms_part_view,
div.measures_text div.measures_part_view {
	position: relative;
	bottom: 40px;
	background: transparent url(/img/seo/cover_wht_h.png) top left repeat-x;
	padding-top: 40px;
	text-align: center;
}
div.dilpapiterms_text div.dilpapiterms_part_view {
	bottom: 20px;
}
div.dilpapiterms_text div.dilpapiterms_part_view span,
div.measures_text div.measures_part_view span {
	color: #ff0000;
	font-style: italic;
}

/* sitemap specific */
div.content {
	min-height: 0;
}
div.part_srch {
	border: 1px solid #484848;
	float: right;
	margin: 5px 0 5px 10px;
	padding: 5px;
}
p.txt_margin {
	margin: 3px 0;
}
div.part_srch h3 {
	font-size: 100%;
	margin: 2px 0;
}
div.part_srch form {
	width: 30%;
	margin: 5px auto;
}
table.parts {
	width: 100%;
	margin: 5px 0 10px 0;
}
table.parts td {
	padding: 2px;
}
table.pagelinks {
	width: 100%;
}
table.pagelinks td {
	text-align: center;
}
table.parts td a, table.pagelinks td a {
	color: #000;
}

/*----------------------------------------------------*/
/* PAGE: contact */
div#main_content_popup.content {
	padding-top: 54px;
}
div.content {
	min-width: 440px;
}
.pgTtl:after {
	content: '';
	display: block;
	clear: both;
}
div.cntct_info {
	float: left;
	width: 49.5%;
	margin-right: 0.5%;
	margin-top: -12px;
}
div.cntct_info table {
	border: none;
	width: 100%;
}
div.cntct_info table th {
	padding: 2px;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
}
div.cntct_info table th.val {
	width: 93%;
	white-space: normal;
	font-weight: normal;
}
div.cntct_info table th.info_bot {
	vertical-align: bottom;
	font-weight: normal;
	white-space: normal;
}
table.cntct_emails {
	margin-top: 10px;
}
table.cntct_emails td {
	white-space: nowrap;
}

/* 1/include/sitemap.css */
div.page_wrapper { min-width: 850px; }
table.std_list { border-collapse: collapse; }
table.std_list caption, table.std_list td, table.std_list th { padding: 0.1em 0.2em 0.1em 0.3em; text-align: left; }
table.std_list tr.header th { background-color: #e0e0e0; padding: 0.2em 0.2em 0.2em 0.3em; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; }
table.std_list tr.header th + tr td { border-top: none; }
table.std_list td { -ms-filter: ""; background-color: transparent; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
table.std_list td.actions { border-top: 1px solid transparent; border-bottom: 1px solid transparent; padding: 1px 1px 1px 0; width: 40px; font-size: 0;}
table.std_list tr:hover td { background-color: #eee; }
table.std_list tr:hover td.actions,
table.std_list tr:hover td.no_data { background-color: transparent; }
h1 { padding: 0; margin: 5 0 3px 0; }
p.home_txt { padding: 0; margin: 0 0 1px 0 }
.top_verb {	vertical-align: top; width: 100% }
.top_verb h1 { font-size: 120%; padding: 5px 0 3px 0; margin: 5px 0 3px 0;}
.top_verb p.txt { margin: 0; padding: 0; }
.face { float: left;	vertical-align: top; margin: 10px 15px 0 3px; background-color: #007f9f; width: 70px; height: 95px;}
.face img { vertical-align: top; position: relative; top: -3px; left: -3px; border: 1px solid #000; width: 68px; height: 93px; }
table.srchstats {	padding: 0;	width: 100%;	border-collapse: collapse; margin: 5px 0; }
table.srchstats tr.header th { background-color: #e0e0e0; padding: 0.2em 0.2em 0.2em 0.3em; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; }
table.srchstats td { padding: 0; }
table.srchstats td.stats { width: 60%; }
table.srchstats td.stats table { width: 100%; background-color: #fcfcf3; }
table.srchstats td.stats table td, table.srchstats td.stats table th { font-size: 80%; padding: 4px 0 2px 4px; vertical-align: top; border-bottom: none; border-top: none; }
table.srchstats td.stats table th { width: 45%; padding-left: 10px; font-weight: normal; background: transparent; }
table.srchstats td.stats table.std_list tr:nth-child(2n) td, table.srchstats td.stats table.std_list tr:nth-child(2n) td { background: transparent; }
table.srchstats td.stats table.std_list tr:hover td, table.srchstats td.stats table.std_list tr:nth-child(2n):hover td,
table.mfrs td, table.mfrs tr:nth-child(2n):hover td,
table.srchstats td.stats table.std_list tr:hover th, table.srchstats td.stats table.std_list tr:nth-child(2n):hover th { background-color: transparent; }
table.srchstats td.stats table tr:first-child td, table.srchstats td.stats table tr:first-child th { border-top: none; }
td.srchform { vertical-align: top }
td.srchform div { padding-left: 5px; vertical-align: top }
td.srchform div h2 { font-size: 120%; padding: 2px; margin: 0; }
td.srchform div form { margin: 0; padding: 0; }
div.res_reg_block { display: table; width: 100%; }
div.res_reg_block>div { display: table-row; }
div.results { display: table-cell; padding-right: 10px; vertical-align: top; width: 74%; }
div.results table.partstats { width: 100%; margin-bottom: 5px }
div.results table.partstats td a { color: #080808; }
table.mfrs { border-collapse: collapse; width: 100%; }
table.mfrs th { text-align: left; }
table.mfrs td { padding: 0; font-size: 70%; width: 50%; vertical-align: top; }
table.mfrs tr:hover td { background-color: #fff; }
table.mfrs td div img { padding: 0; margin: 4px 4px 4px 0; border: 0; width: 9px; height: 13px; vertical-align: -5px; }
table.mfrs td div { -ms-filter: ""; background-color: transparent; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 11px; margin: -1px 0 0 0; white-space: nowrap; padding: 0 3px; }
table.mfrs td div:hover { background-color: #eee; }
table.mfrs td.note { font-size: 75%; font-style: italic; padding: 5px 0 0 20px; border: none; }
table.mfrs td.note img { padding: 0; vertical-align: bottom;}
div.register { background-color: #c5bd98; border: 2px solid #385d8a; padding: 12px 5px 5px 5px; text-align: center; margin: 5px 0; min-width: 300px; }
div.register h2 { text-align: center; font-size: 170%; font-family: Calibri, Arial; font-weight: 700; margin: 17px 0; white-space: nowrap; }
div.register ul { padding: 5px 12px; margin: 0 0 0 10px; }
div.register ul li { font-size: 90%; font-weight: bold; text-align: left; padding: 0; }
div.register span { font-size: 120%; }
div.register a { font-weight: bold; color: #000; }
div.req_free_trial, div.req_free_trial_wht { border:none; background:none; padding: 0; margin: 5px 0 0 0; width:auto; overflow:visible; 
	text-align:center; white-space:nowrap; height:40px; line-height:38px; cursor: pointer; }
div.req_free_trial span, div.req_free_trial a, div.req_free_trial_wht span, div.req_free_trial_wht a { background-color: #c5bd98; display:block; height:40px; line-height:38px; margin:0; color:#954b05; }	
div.req_free_trial a, div.req_free_trial_wht a { padding-left:10px; background: #c5bd98 url(/img/seo/seo_request_trial.png) no-repeat 0 0; text-decoration: none; }	
div.req_free_trial span { font-style:normal; padding-right:10px; background: #c5bd98 url(/img/seo/seo_request_trial.png) no-repeat 100% 0;
	text-transform: uppercase; font-family: "Arial Narrow", Arial, sans-serif; font-weight: bold; font-size: 110%; cursor: pointer; }
div.req_free_trial_wht span { font-style:normal; padding-right:10px; background: #c5bd98 url(/img/seo/seo_request_trial.png) no-repeat 100% 0;
	font-family: "Arial Narrow", Arial, sans-serif; font-weight: bold; font-size: 130%; }
div.req_free_trial_wht a { background: #fff url(/img/seo/seo_request_trial_wht.png) no-repeat 0 0;  }
div.req_free_trial_wht span { background: #fff url(/img/seo/seo_request_trial_wht.png) no-repeat 100% 0; cursor: pointer; }
div.req_free_trial_wht a span strong { text-transform: none; }
p.timestamp { font-size: 11px; color: #dddddd; font-style: italic; text-align: right; margin: 0; padding: 0; }

/* QTips*/
.qtip {
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	max-width: 300px;
	min-width: 50px;
	font-size: 95%;
	direction: ltr;
	box-shadow: none;
	padding: 0;
}
.qtip-content{
	margin: 3px;
	position: relative;
	padding: 2px 0 2px 0;
	overflow: hidden;
	text-align: left;
	word-wrap: break-word;
}
.qtip-titlebar{
	position: relative;
	padding: 5px 35px 5px 10px;
	overflow: hidden;
	border-width: 0 0 1px;
	font-weight: bold;
}
.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }
.qtip-close{
	position: absolute;
	right: -15px;
  top: -15px;
	cursor: pointer;
	outline: medium none;
	border: 1px solid transparent;
}
.qtip-titlebar .qtip-close{
	right: 4px; top: 50%;
	margin-top: -9px;
}
* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */
.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon{
	display: block;
	text-indent: -1000em;
	direction: ltr;
}
.qtip-icon, .qtip-icon .ui-icon{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
.qtip-default{
	border: 1px solid #ccc;
	background-color: #F9F5EA;
	border-radius: 5px;
	color: #080808;
	-webkit-box-shadow: 0 0 3px 1px #aaa;
	   -moz-box-shadow: 0 0 3px 1px #aaa;
	        box-shadow: 0 0 3px 1px #aaa;
}
.qtip-default .qtip-titlebar{
	background-color: #FFEF93;
}
.qtip-default .qtip-titlebar .qtip-close{
	border-color: #aaa;
	color: #111;
}
.qtip .qtip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
	
}
x:-o-prefocus, .qtip .qtip-tip{
	visibility: hidden;
}
.qtip .qtip-tip,
.qtip .qtip-tip .qtip-vml,
.qtip .qtip-tip canvas{
	position: absolute;
	color: #123456;
	background: transparent;
	border: 0 dashed transparent;
}
.qtip .qtip-tip canvas{ top: 0; left: 0; }
.qtip .qtip-tip .qtip-vml{
	behavior: url(#default#VML);
	display: inline-block;
	visibility: visible;
}
.qtip-ptnote, .qtip-note, .qtip-topnote, .qtip-langkey, .qtip-paste, .qtip-sqrs {
	color: #080808;
	font-size: 11px;
	box-sizing: border-box;
	width: auto;
	padding: 5px 10px;
	border: solid 1px #484848;
	border-radius: 10px;
	background-color: #fff;
	display: none;
	font-weight: normal;
	text-align: left;
	min-height: 30px;
	min-width: 30px;
	-webkit-box-shadow: 0 0 3px 2px #aaa;
	   -moz-box-shadow: 0 0 3px 2px #aaa;
	        box-shadow: 0 0 3px 2px #aaa;
}
.qtip-ptnote, .qtip-note, .qtip-topnote {
	max-width: 400px;
}
.qtip-ptnote .lang_flag {
	display: inline-block;
	margin: 2px 2px 0 0;
}
.qtip-nowrap .qtip-content {
	white-space: nowrap !important;
}
.qtip-nowrap {
	white-space: nowrap;
}

/* Specific styles for M */
div.ftr_social_items i.ace-icon {
  background: url(/img/seo/sprite-main.png) no-repeat scroll -336px 0px transparent;
  cursor: pointer;
  display: inline-block;
  width: 24px;
  height: 24px;
}
div.ftr_social_items i.fa-facebook-square {
  background-position: -336px -24px;
}
